[linux-dvb] skystar USB on 2.4

Patrick Boettcher patrick.boettcher at desy.de
Tue Sep 19 15:08:28 CEST 2006


Hi,
On Tue, 19 Sep 2006, João Filipe Inácio Mamede wrote:

> Hello I've asked this in the past with no reply, so I'm asking again.
> Can I use a skystar USB with the DVB drivers for 2.4.x?I need to use
> 2.4.x because this is for a xbox and with the original HD so I need to
> use a 2.4.x kernel.

No one has yet found the time to port back the flexcop-driver to 2.4 . To 
my knowledge there is no solution for you.

Patrick.

--
  Mail: patrick.boettcher at desy.de
  WWW:  http://www.wi-bw.tfh-wildau.de/~pboettch/


More information about the linux-dvb mailing list